@echo off
call bootstrap.cmd
echo **** Global publish started ****
set curdir=%CD%

for /D %%i in (*) do (
cd %%i
if exist publishR.cmd call publishR.cmd
echo -----------------------------------------------------------------------------------
echo .
echo .
cd %curdir% ) 

goto done

:done
echo **** DONE ****
:exit